BIA Bugs - Bug #3624

[BIA-Report] Report Org Chart tidak mendisplay Photo dan Nama Karyawan

05/20/2025 02:06 PM - Mohammad Daud

Status: QA Test
Priority: High
Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/20/2025
05/21/2025
0%

0.00 hour
2.00 hours

Description
Dear Azid,

Minta Bantuannya Untuk dapat memperbaiki Report Orgchart, dikarenakan kondisi saat ini view Report tidak mendisplay Photo
beserta nama Karyawannya dan pada saat di download report tersebut tidak berhasil ke download.

Terlampir Tampilan pada saat di view
Date: 20/05/2025
History

#1 - 05/20/2025 02:20 PM - Mohammad Daud
Akses Ke Port dan DB BIA

remote.minovais.com:61139

192.168.3.105\MSSQLSERVER2022
MinovaES_BIA_ BaseServerCloud

#2 - 05/26/2025 03:19 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mohammad Daud

dear bang daud , issue ini terjadi karena di salah satu employee tidak mempunyai foto
terima kasih
